html, body{
	margin:0;
	padding:0;
	height:100%;
}

body{
	position:relative;
	color:#000;
	background:#2e87a7;
}

.panel{
	position:absolute;
	width:300px;
	height:344px;
	top:50%;
	left:50%;
	margin-top:-172px;
	margin-left:-150px;
}

@media (max-width: 600px){
	.panel{
	position: absolute;
    width: 50%;
    height:344px;
    top: 50%;
    left: 50%;
    margin: -172px 0 0 -25% !important;
}

.panel1{
	width: 50% !important;
}

.panel1in{
  width: 100% !important;
  background-size:contain !important;
  background-position:center center;
}

.panel1in2{
	width:88% !important;
	padding:10px 6% !important;
	font-size:12px !important;
	line-height:14px !important;
}

.panel2{
    width:100%;
	height:auto;
	padding:0;
	margin:0;
}

.panel2 img{
	padding:0 1% !important;
	width:213px;
}

.panel2 p{
	padding:0;
	margin:5px 0 0 0;
	width:100%;
	height:auto;
	font-size:14px;
	line-height:18px;
	color:#fff;
	font-weight:300;
	text-align:center;
}

.pp2{
	font-size:14px;
	margin:15px 0 0 0 !important;
	padding:0;
	text-align:left !important;
}

.pp2 a:link,
.pp2 a:visited,
.pp2 a:active{
	background:none;
	text-align:left !important;
	color:#ffb200;
	line-height:20px !important;
	padding:0;
}

.pp2 a:hover{
	background:none;
	text-decoration:underline;
}

input{
	width:96% !important;
	padding:0 2% !important;
	font-size:14px !important;
	line-height:40px;
}

.entra{
	width:100% !important;
}

.entralog{
	width:100% !important;
}
}

input{
	border-radius:0;
	border:none;
	height:40px;
	width:96%;
	margin:20px 0 0 0;
	padding:0 2%;
	font-size:16px;
	line-height:40px;
	color:#fff;
	background:#003957;
}

label{
	height:50px;
	margin:0;
	padding:0;
}

.panel1{
	background:#fff;
	width:253px;
	height:210px;
	float:left;
	margin:30px 0;
}

.panel1in{
	background-image: url(../system/icone/logo2.png);
	background-size:cover;
	background-repeat:no-repeat;
	width:213px;
	height:78px;
	margin-top:20px;
	margin-left:0;
}

.panel1in2{
	width:213px;
	height:82px;
	padding:10px 10px;
	font-size:14px;
	line-height:16px;
	text-align:justify;
	color:#0888b1;
}

/*.panel2{
    width:230px;
	height:210px;
	float:left;
	padding:20px 0 20px 20px;
}
*/

.panel2{
    width:100%;
	height:auto;
	padding:0;
	margin:0;
}

.panel2 img{
	padding:0 43.5px;
	width:213px;
}

.panel2 p{
	padding:0;
	margin:5px 0 0 0;
	width:100%;
	height:auto;
	font-size:14px;
	line-height:18px;
	color:#fff;
	font-weight:300;
	text-align:center;
}

.pp2{
	font-size:14px;
	margin:15px 0 0 0 !important;
	padding:0;
	text-align:left !important;
}

.pp2 a:link,
.pp2 a:visited,
.pp2 a:active{
	background:none;
	text-align:left !important;
	color:#ffb200;
	line-height:20px !important;
	padding:0;
}

.pp2 a:hover{
	background:none;
	text-decoration:underline;
}

.clr{
	clear:both;
}

.entra{
	height:50px;
	width:230px;
	border:none;
	background:#ffb200;
	cursor:pointer;
	color:#fff;
	font-weight:bold;
	text-align:left;
	margin-bottom:0;
}

.entralog{
	height:40px;
	width:100%;
	border:none;
	background:#006093;
	cursor:pointer;
	color:#fff;
	text-align:center;
	margin-bottom:0;
	padding:0 1%;
	line-height:40px;
}

.entralog:hover{
	background:#006da6;
	transition:ease-in-out 200ms;
	-webkit-transition:ease-in-out 200ms;
	-moz-transition:ease-in-out 200ms;
	-ms-transition:ease-in-out 200ms;
	-o-transition:ease-in-out 200ms;
}

.entra:hover{
	background:#e29e00;
	transition:ease-in-out 200ms;
	-webkit-transition:ease-in-out 200ms;
	-moz-transition:ease-in-out 200ms;
	-ms-transition:ease-in-out 200ms;
	-o-transition:ease-in-out 200ms;
}


